/* Gallery */
.galleries{
	clear:both;
	overflow:hidden;
}
.gallery{
	float:left;
	margin:5px 0;
	width:95px;
	text-align:center;
}
.gallery .photo{
	background-color:#EEE;
	background-position:center center;
	background-repeat:no-repeat;
	border:1px solid #999;
	margin:auto;
	height:67px;
	width:67px;
	_height:65px;
	_width:65px;
}
.gallery .photo a{
	display:block;
	height:75px;
	width:75px;
}
.gallery .photo span{
	display:none;
}
.gallery .name{
	font-size:11px;
	line-height:14px;
	overflow:hidden;
	height:40px;
}
/* Viewer */
body.viewer{
	background-color:#6F6C60;
	margin:8px;
	padding:0;
}
#divMain{
	background-color:#9F9C90;
	background-position:center center;
	background-repeat:no-repeat;
	border:1px solid #CFCCC0;
	float:left;
	margin:0 8px 8px 8px;
	height:450px;
	width:600px;
}
.viewer .thumb{
	background-color:#9F9C90;
	background-position:center center;
	background-repeat:no-repeat;
	border:1px solid #CFCCC0;
	float:left;
	margin:175px 0 0 0;
	padding:0 0 3px 0;
	text-align:center;
	width:75px;
}
#divPrev,
#divNext{
	background-position:center center;
	background-repeat:no-repeat;
	margin:1px auto;
	height:75px;
	width:75px;
}
#divPrev a,#divPrev a:visited,
#divNext a,#divNext a:visited{
	display:block;
	width:75px;
	height:75px;
}
#divPrev span,
#divNext span{
	display:none;
}
#aPrev,#aNext{
	color:#FFF;
	font:11px verdana,tahoma,sans-serif;
	text-decoration:none;
}
#divCaption{
	color:#FFF;
	font:11px verdana,tahoma,sans-serif;
	margin:auto;
	overflow:auto;
	text-align:center;
	height:40px;
	width:600px;
}
